@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Lora:ital,wght@0,400..700;1,400..700&family=Noto+Sans+JP:wght@100..900&family=Noto+Serif+JP:wght@200..900&display=swap');
html { 
	font-size: 62.5%;
}
body {
	min-width: 1000px;
    background: #F5F5F5;
	font-family: "Noto Sans JP", sans-serif;
	font-optical-sizing: auto;
	font-weight: 400;
	font-style: normal;
    font-size: 1.6rem;
    color: #344145;
    letter-spacing: 0.1em;
}
li{
	list-style: none;
}
a{
	text-decoration: none;
    transition: all 0.3s ease-in-out;
	color: #344145;
}
img{
	width: 100%;
    vertical-align: bottom;
}
h2{
	font-family: "Noto Serif JP", serif;
}
.flex{
	display: flex;
}
.fr-reverse{
    flex-direction: row-reverse;
}
.inner1000{
	max-width: 1000px;
    width: 90%;
    margin: 0 auto;
}
.inner1160{
    max-width: 1160px;
	width: 90%;
    margin: 0 auto;
}
.sp{
    display: none;
}
/* スクロールすると下からふわっとさせるためのコード */
.inview {
  /* 30px下げる */
  transform: translateY(30px);
  /* 要素を透明にする */
  opacity: 0;
  /* 2秒かけて、変化させる */
  transition: transform 1s, opacity 1s;
}
.inview.show {
  transform: translateY(0);
  opacity: 1;
}

/*↓↓↓↓前頁共通パーツ:ボタン、セクションタイトル、ヘッダー、コンタクト、フッター、上に戻るボタン↓↓↓↓*/

/*ボタンコンポーネント*/
.btn{
    display: inline-flex;
    justify-content: center;
    align-items: center;
    background: #1D6599;
    padding: 15px 24px;
    border-radius: 6px;
    color: #fff;
    text-align: center;
    font-size: 1.4rem;
    height: 50px;
    overflow: hidden;
    position: relative;
    z-index: 100;
}
.btn::after{
    content: "\e5cc";
    display: inline-block;
    font-family: "Material Symbols Outlined";
    font-size: 1.9rem;
    font-weight: 400;
    color: #fff;
    padding-left: 4px;
}

.btn:hover{
    opacity: 0.8;
}

/*========= セクション間マージン ===============*/
.sec_mar{
	margin-top: 150px;
}

/*========= セクションタイトル ===============*/
.sec-title_ja{
	font-size: 1.4rem;
	color: #00B0F0;
	text-align: center;
	display: block;
	margin-top: 8px;
}
.sec-title_en{
	font-family: "Noto Serif JP", serif;
  	font-weight: 500;
	font-size: 4rem;
	letter-spacing: 4px;
	display: block;
    line-height: 1;
	text-align: center;
}

/*========= ヘッダー ===============*/
.header {
	width: 100%;
    height: 120px;
    background: #fff;
    padding: 16px;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 1000;
	display: flex;
    justify-content: space-between;
    align-items: center;
	box-shadow: 0px 5px 13px #bdc8cb;
	
}
.header_logo img{
	width: 80%;
    min-width: 170px;
}

/*========= ナビ ===============*/
.nav_list{
	justify-content: flex-end;
	align-items: center;
	column-gap: 5em;
	margin-top: 16px;
}
.nav_item{
	display: block;
	font-weight: 600;
	font-size: 1.4rem;
	white-space: nowrap;
}
.nav_item:hover{
    color: #5696F9;
}
/*Tel・問い合わせボタン共通*/
.nav_btn{
    display: inline-flex;
    align-items: center;
	justify-content: center;
    text-align: center;
    font-size: 1.6rem;
	font-weight: 600;
    padding: 4px 24px;
    margin-left: 30px;
    position: relative;
    overflow: hidden;
    z-index: 100;
    white-space: nowrap;
}
/*アイコン*/
.nav_btn::before{
    display: inline-block;
    background-position: center;
    background-size: cover;
    width: 16px;
    height: 16px;
    margin-right: 8px;
	font-size: 1.9rem;
    font-weight: 400;
}
.nav_btn:hover{
    opacity: 0.8;
}
/*telボタン*/
.n_tel{
	display: block;
	border-radius: 12px;
	color: #fff;
    background-image: linear-gradient(90deg, rgba(28, 122, 229, 1), rgba(103, 207, 198, 1));
	font-size: 2rem;
}
.n_tel::before{
	content: "\f7fa";
	font-family: "Material Symbols Outlined";
    color: #fff;
	font-size: 2rem;
	transform: translateY(2px);
}
.n_tel p{
	font-size: 1.2rem;
}
/*問い合わせボタン*/
.n_cv{
	border-radius: 50px;
    background: #EEFF00;
}
.n_cv::before{
    content: "\e158";
    font-family: "Material Symbols Outlined";
	transform: translateY(-2.5px);
}
#g-nav-list{
	position: static;
    height: auto;
}


/*========= ハンバーガーメニュー ===============*/

/*ハンバーガーボタンのためのCSS*/
.openbtn{
	display:none;
}

/*========= 上に戻るボタン ===============*/
.top{
	position: fixed;
	right: 10px;
    bottom: 10px;
    width: 50px;
    height: 50px;
	border-radius: 50%;
    background: #F9F9FC;
    border: solid 1px #03488A;
    z-index: 999;
}
.top a{
	postion: relative;
	display: block;
	width: 50px;
	height: 50px;
	text-decoration: none;
}
.top a::before{
	font-family:'Material Symbols Outlined';
	content: '\e5ce';
	font-size: 3rem;
	color: #03488A;
	position: absolute;
	width: 40px;
	height: 40px;
	top: 10%;
	right: 0;
	margin: auto;
}

/*========= お問い合わせ ===============*/
.top-contact_area{
    width: 100%;
	padding: 80px 0;
	background: #00B1F4;
}
.top-contact_area .sec-title_en,.top-contact_area .sec-title_ja{
    color: #fff;
}
.top-contact_cont{
	justify-content: center;
	gap: 10%;
	margin-top: 60px;
}
.top-contact_cont .n_tel{
	font-size: 4rem;
}
.top-contact_cont .n_tel::before{
	font-size: 4rem;
	transform: translateY(6px);
}
.top-contact_cont .n_cv{
	font-size: 2.4rem;
	background: #fff;
}
.top-contact_cont .n_cv::before{
	font-size: 3.2rem;
	transform: translateY(2.8px);
}
.top-contact_cont .nav_btn{
	width: 45%;
	padding: 16px;
	margin-left: 0;
}
.top-contact_cont .nav_btn::before{
	width: 40px;
	height: 40px;
}

/*========= フッター ===============*/
.footer{
    width: 100%;
    height: auto;
    background: #fff;
    font-size: 1.4rem;
}
.footer_top{
    padding: 32px 0;
	justify-content: space-between;
}
.footer_company{
	width: 40%;
}
.footer_logo img{
    width: 100px;
}
.footer_access {
	margin-left: 24px;
}
.footer_access p:first-child {
	font-weight: 600;
	font-size: 1.6rem;
}
.footer_nav{
    flex-wrap: wrap;
    width: 50%;
}
.footer_navitem a{
    display: inline-block;
    margin-right: 24px;
	font-weight: 600;
}
.footer_navitem a:hover{
    opacity: 0.5;
}
.footer_bottom{
    border-top: solid 1px #CCD2D7;
    text-align: center;
    padding: 24px;
    font-size: 1rem;
	color: #afafaf;
	font-family: "Lora", serif;
}

/*========= main ===============*/
main{
    padding-top: 120px;
}

/*========= ファーストビュー ===============*/
.fv_area{
	background: url("../images/fv_bg.jpg") no-repeat center center / cover;
    width: 100%;
	height: 550px;
	position: relative;
	overflow: hidden;
}
.fv_area::after{
	content: "";
  	position: absolute;
  	bottom: 0;
  	left: 0;
  	width: 100%;
  	height: 150px; /* ぼかす範囲 */
    background: -webkit-linear-gradient(bottom, rgba(245, 245, 245, 1) 0%, rgba(245, 245, 245, 0) 100%);
    background: -o-linear-gradient(bottom, rgba(245, 245, 245, 1) 0%, rgba(245, 245, 245, 0) 100%);
    background: linear-gradient(to top, rgba(245, 245, 245, 1) 0%, rgba(245, 245, 245, 0) 100%); /* 背景色に合わせて調整 */
    pointer-events: none; /* 下の要素をクリックできるようにする */
}
.fv_copy{
    height: auto;
    padding-top: 170px;
}
.fv_copy h1{
	display: inline-block;
	font-family: "Noto Serif JP", serif;
	font-size: 2.4rem;
}
.fv_copy span{
	background: #fff;
	padding: 8px;
    margin-top: 12px;
	display: block;
}

/*========= 事業内容 ===============*/
.services_list{
	width: 100%;
	margin-top: 80px;
}
.services_list a{
	width: 50%;
}
.services_btn{
	width: 100%;
	height: 450px;
	overflow: hidden;
    position: relative;
}
.services_btn::before {
    background-color: rgb(8 51 67 / 50%);
    bottom: 0;
    content: '';
    height: auto;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    transition: 0.3s ease-in;
    width: 100%;
    z-index: 100;
}
.services_bg{
	width: 100%;
    height: 450px;
    transition: transform .6s ease;
}
.telephone{
	background: url(../images/service01.jpg) no-repeat center center / cover;
}
.lan{
	background: url(../images/service02.jpg) no-repeat center center / cover;
}
.services_text{
	position: absolute;
	top: 0;
    right: 0;
    left: 0;
    margin: auto;
    bottom: 0;
	width: 80%;
	z-index: 100;
	display: flex;
    flex-direction: column;
    align-items: center;
	justify-content: center;
}
.services_btn h3 {
	font-family: "Noto Serif JP", serif;
    color: #fff;
    font-weight: 500;
    font-size: 3.2rem;
	text-align: center;
	margin-bottom: 24px;
}
.services_text span{
	font-family: "Lora", serif;
	display: block;
	text-align: center;
	font-size: 2rem;
	margin-top: 12px;
}
/*ホバー時拡大*/
.services_btn:hover .telephone, .services_btn:hover .lan{
    transform: scale(1.05);
}
/*ホバー時黒マスク*/
.services_btn:hover::before{
    background-color: rgba(8, 51, 67, 0.8);
}
/*アイコン*/
.arrow{
    display: inline-block;
    width: 60px;
    height: 60px;
	background: #00B0F0;
    border-radius: 50%;
    position: relative;
}
.arrow::before{
    content:"\e5c8";
	font-family:'Material Symbols Outlined';
	font-size: 2rem;
	color: #fff;
	display: inline-block;
	position: absolute;
	top: 29%;
	right: 29%;
}

/*========= 私たちについて ===============*/
.about_area{
	padding-top: 150px;
	padding-bottom: 150px;
	background: url("../images/about_bg.png") no-repeat center center / cover;
	height: auto;
}
.about_cont{
	background: #fff;
	padding: 80px;
	border-radius: 12px;
}
.about_box{
    justify-content: space-evenly;
    margin-top: 40px;
}
.about_img{
	width: 30%;
}
.about_text{
	width: 50%;
	line-height: 1.8;
}
.about_btn {
	margin-top: 80px;
	justify-content: space-around;
}
.about_btn a{
	display: inline-flex;
    justify-content: center;
    align-items: center;
    background: #C5E2F4;
    padding: 24px;
    border-radius: 6px;
	width: 40%;
}
.about_btn a:hover{
	opacity: 0.6;
}
.about_btn .sec-title_en{
	font-size: 3.2rem;
}
.about_btn .arrow{
	width: 50px;
	height: 50px;
	margin-left: 8px;
}
.about_btn .arrow::before{
	font-size: 1.8rem;
}

/*========= 下層ページ共通 ===============*/
.subfv_area{
	padding: 80px 0;
	position: relative;
}
.subfv_area::before{
	content:"";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: url("../images/subfv_bg.png") no-repeat center center / cover;
	mix-blend-mode: screen;
	z-index: -1;
}

/*========= パンくずリスト===============*/
.breadcrumbs{
	display: flex;
	justify-content: flex-start;
	align-items: center;
	padding: 10px 0;
}
.breadcrumbs_items:last-child{
	margin-left: 10px;
	color: #344145;
}
.breadcrumbs_items{
	font-size: 1.4rem;
	font-weight: 400;
}
.breadcrumbs_items::after{
	content:"\e315";
	font-family: "Material Symbols Outlined";
	color: #A6A5A5;
	display: inline-block;
	transform: translateY(2px);
	padding-left: 10px;
}
.breadcrumbs_items:last-child::after{
	display: none;
}
.breadcrumbs_items span{
	color: #00B0F0;
	font-weight: 600;
}

/*========= 事業内容ページ===============*/
.tl-service_area{
	margin-top: 40px;
	scroll-margin-top: 150px; /* ヘッダーの高さ */
}
.service_img{
	width: 50%;
	height: 450px;
}
.service_text{
	width: 50%;
	padding: 0 40px 0px 60px;
}
.service_text h2{
	font-size: 3.2rem;
	color: #00B0F0;
	margin-bottom: 16px;
}
.service_text h3{
	font-size: 2rem;
	padding-bottom: 8px;
}
.service_text ul{
	margin: 4px 0 24px;
}
.sub_tel{
	background: url("../images/under_service01.jpg") no-repeat center center / cover;
}
.sub_lan{
	background: url("../images/under_service02.jpg") no-repeat center center / cover;
}
.service_text ul li{
	padding: 6px 0;
}
.service_text ul li::before{
	content: "";
    background: #6d9ce5;
    width: 5px;
    height: 5px;
	border-radius: 50px;
    display: inline-block;
    margin-right: 8px;
	margin-bottom: 3px;
}
.other-service_area{
	background: #C5E2F4;
	padding: 80px 0;
}
.other-service_area h2{
	position: relative;
	padding-left: 40px;
}
.other-service_area h2::before{
	content: "";
    width: 35px;
    height: 35px;
    display: inline-block;
    position: absolute;
	top: 0;
	left: 0;
}
.equip::before{
	background: url("../images/icon01.png") no-repeat center center / cover;
}
.license::before{
	background: url("../images/icon02.png") no-repeat center center / cover;
}
.other-service_area ul li{
	position: relative;
	text-indent: 0.8em;
}
.other-service_area ul li::before{
	content: "";
    background: #6d9ce5;
    width: 5px;
    height: 5px;
	border-radius: 50px;
    display: inline-block;
    position: absolute;
	top: 25px;
	left: 0px;
}
.other-service_wrap{
	justify-content: space-between;
}
.other-service_box{
	background: #fff;
	width: 48%;
	padding: 40px;
	border-radius: 20px;
}
.other-service_box ul li{
	padding-top: 16px;
}
.other-service_box p{
	padding-top: 16px;
}
.other-service_cont{
	background: #fff;
	padding: 40px;
	border-radius: 20px;
	margin-top: 40px;
}
.other-service_cont h2::before{
	background: url("../images/icon03.png") no-repeat center center / cover;
}
.other-service_cont ul{
	justify-content: space-between;
	flex-wrap: wrap;
	gap: 4%;
}
.other-service_cont ul li{
	padding-top: 16px;
	width: 48%;
}

/*========= 会社概要ページ===============*/
.overview_area{
	margin-top: 80px;
}
.dldt-content{
	flex-wrap: wrap;
}
.dldt-content dt{
	width: 20%;
    border-bottom: solid 1px #BFBFBF;
	background: #E1EAED;
    padding: 16px;
    font-weight: 600;
}
.dldt-content dd{
	width: 80%;
    border-bottom: solid 1px #BFBFBF;
    padding: 16px;
}

/*========= 代表挨拶===============*/
.greeting_area{
	background: #fff;
	padding: 80px 15em;
	text-align: center;
	line-height: 2.3;
	font-family: "Noto Serif JP", serif;
}
.greeting_area h2{
	margin-bottom: 12px;	
}
.greeting_area p:last-child{
	font-size: 1.6rem;
	font-weight: 600;
	margin-top: 24px;
}

/*========= アクセス===============*/
.access_area h2{
	text-align: center;
	margin-bottom: 32px;
}
.map{
	position: relative;
    width: 100%;
    height: 400px;
}
.map iframe{
	position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.access_text {
	margin-top: 24px;
	line-height: 2;
}

/*========= プライバシーポリシー===============*/
.policy_area{
	background: #E1EAED;
	padding: 80px 0;
	scroll-margin-top: 150px; /* ヘッダーの高さ */
}
.policy_area h2{
	text-align: center;
	margin-bottom: 32px;
}
.policy_text p{
	padding: 16px 0;
}
.policy_text p:last-child{
	text-align: right;
}
.policy_text ol li{
	list-style: decimal;
}

/*========= 採用情報ページ===============*/
.recruit_area{
	margin-top: 80px;
	margin-bottom: 80px;
}
.apply_flow{
	padding-left: 24px;
}
.apply_flow li{
	list-style: decimal;
	padding: 8px 0;
}

/*========= お問い合わせページ===============*/
.contact_area{
	margin-top: 80px;
}
.formtel_cont,.form_cont{
	justify-content: space-between;
}
.formtel_cont{
	padding-bottom: 40px;
	border-bottom: 1px solid #b4b7b9;
}
.formtel_cont h2{
	width: 35%;
}
.formtel_wrap{
	width: 65%;
	margin-top: -10px;
}
.formtel_wrap a{
	font-size: 4rem;
	font-weight: 600;
}
.formtel_wrap a::before{
	content: "\f7fa";
	display: inline-block;
    font-family: "Material Symbols Outlined";
    font-size: 4rem;
	color: #00B0F0;
    transform: translateY(5px);
	margin-right: 8px;
}
.form_cont{
	padding-top: 40px;
}
.form_cont h2{
	width: 35%;
	padding-top: 25px;
}
.form_wrap{
	width: 65%;
}
.form_table{
	width: 100%;
	font-size: 1.4rem;
	border-radius: 10px;
	margin: 0px auto;
}
.form_table tr{
	width: 100%;
	border-bottom: 1px solid #DDDDDD;
	padding: 25px 0px;
	display: flex;
}
.form_table tr:last-child{
	border-bottom: none;
}
.form_table th{
	width: 35%;
	text-align: left;
	display: flex;
	align-items: center;
    justify-content: space-between;
}
.form_table td{
	width: 65%;
	text-align: left;
}
.form_table .allow{
	position: relative;
  	display: inline-flex;
  	align-items: center;
}
.form_table .allow::after{
	content: '';
	position: absolute;
	right: 1rem;
	width: 10px;
	height: 7px;
	clip-path: polygon(0 0, 100% 0, 50% 100%);
	pointer-events: none;
	background-color: #333;
}
.form_table input{
	width: 100%;
	height: 40px;
	border: solid 1px #babfc3;
	padding-left: 15px;
	border-radius: 5px;
	font-size: 1.6rem;
	background: #fff;
}
.form_table select:focus, .form_table textarea:focus, .form_table input:focus {
	outline: #DCDCDC solid 4px;
}
.form_table select{
	height: 40px;
	border: solid 1px #babfc3;
	padding: 0px 100px 0px 10px;
	border-radius: 5px;
	cursor: pointer;
	position: relative;
	font-size: 1.6rem;
	appearance: none;
	background: #fff;
}
.form_table textarea{
	width: 100%;
	height: 180px;
	border: solid 1px #babfc3;
	border-radius: 5px;
	padding: 10px 15px;
	font-size: 1.6rem;
	background: #fff;
}
.form_table input[type="checkbox"]{
	width: 15px;
	height: 15px;
	transform: translateY(2px);
	margin-right: 10px;
	cursor: pointer;
}
.form_table a{
	text-decoration: underline;
	color: #0090B8;
}
.essential,.any{
	color: #fff;
	font-size: 1.2rem;
	padding: 1px 4px 2px;
	border-radius: 3px;
	margin-right: 12px;
}
.essential{
	background: #396AC4;
    white-space: nowrap;
}
.any{
	background: #9D9797;
    white-space: nowrap;
}
.privacypolicy{
	width: 100%;
}
.privacypolicy h3{
	font-size: 1.6rem;
	font-weight: 600;
}
.privacypolicy p{
	font-size: 1.3rem;
	width: 100%;
	line-height: 1.8;
	margin: 16px auto;
    text-align: left;
}
.privacypolicy a{
	color: #396AC4;
	text-decoration: underline;
	font-weight: 600;
}
.check-container{
	text-align: center;
	padding: 30px 0;
    border-radius: 12px;
}
.check_content label{
    width: 80%;
	background: #e0e0e0;
	padding: 20px;
	margin: 0 auto;
	display: inline-block;
    cursor: pointer;
    border-radius: 12px;
}
.check_content input[name="個人情報保護方針"]{
	margin-right: 8px;
}
.submit_btn input[type="submit"]{
	background: #00B0F0;
	color: #fff;
	display: inline-block;
	width: 300px;
	padding: 20px;
	margin: 40px 0;
	border-radius: 50px;
	transition: 0.3s;
}
.submit_btn input[type="submit"]:hover{
	opacity: 0.5;
}
/*確認画面・エラー画面・サンクスページ*/
.breadcrumbs_items:nth-child(2){
	margin-left: 10px;
}
.check_area{
	text-align: center;
	margin: 16px 0 40px;
}
.check_area p{
	padding-top: 30px;
}
#under h1{
	font-size: 2rem;
}
#under #form{
	width: 100%;
	padding-top: 30px;
	border-spacing: 0;
	text-align: left;
	margin: 0 auto;
}
#form th, #form td{
	padding: 8px;
	border-bottom: 1px solid #cbdbd6;
}
#form th{
	width: 30%;
	background: #E6EEF4;
    border-bottom: 1px solid #fff;
}
#form td{
	width: 70%;
}
.back{
	background: #8B8686;
	padding: 10px 30px;
	color: #fff;
}
.send{
	background: #1D6599;
	padding: 10px 30px;
	color: #fff;
}
/*入力エラー時文字色*/
#under span.msg{
	color: #dd0000;
}
@media (max-width: 959px){
    body {
        min-width: 650px;
        font-size: 1.6rem;
    }
    .tb{
        display: none;
    }
    .inner1300{
        width: 100%;
        padding: 0 24px;
    }
    .inner1200{
        width: 100%;
        padding: 0 24px;
    }
    .inner997{
        width: 100%;
        padding: 0 40px;
    }
    .inner720{
        width: 100%;
        padding: 0 40px;
    }
    .fd_c{
        flex-direction: column;
    }
	
	/*========= セクション間マージン ===============*/
	.sec_mar{
		margin-top: 100px;
	}
	
	/*========= ヘッダー ===============*/
    .header{
        height: 60px;
        padding: 0px;
    }
    .header_logo img{
	    width: 170px;
		margin-left: 16px;
    }
	
	/*========= ナビ ===============*/
	.nav_list{
        width: 100%;
        height: auto;
        align-items: center;
		margin-top: 100px;
    }
    .nav_item{
        padding: 20px;
        width: 150px;
        text-align: center;
    }
	.nav_cta{
		align-items: center;
		gap: 32px;
		margin-top: 280px;
	}

	/*Tel・問い合わせボタン共通*/
	.nav_btn{
		margin-left: 0px;
		width: 45%;
        padding: 16px;
	}
    .nav_btn:hover{
        opacity: 1;
    }
	#g-nav{
		/*position:fixed;にし、z-indexの数値を小さくして最背面へ*/
		position:fixed;
		z-index: -1;
		opacity: 0;/*はじめは透過0*/
		/*ナビの位置と形状*/
		top:0;
		width:100%;
		height: 100%;/*ナビの高さ*/
		background: #fff;
		background-size: cover;
		pointer-events: none;
		/*動き*/
		transition: all 0.3s;
		display: flex;
		flex-direction: column-reverse;
		justify-content: center;
	}

	/*アクティブクラスがついたら透過なしにして最前面へ*/
	#g-nav.panelactive{
		opacity: 1;
		z-index:999;
		pointer-events: auto; /* ← 開いたときだけ操作可能に */
	}
	#g-nav-list{
		position: fixed;
		width: 100%;
		height: 100vh;
		overflow: auto;
		-webkit-overflow-scrolling: touch;
	}
	/*========= ハンバーガーメニュー ===============*/
	/*ハンバーガーボタンのためのCSS*/
    .openbtn{
        display: block;
        position:fixed;
        z-index: 9999;/*ボタンを最前面に*/
        top: 0px;
        right: 0px;
        cursor: pointer;
        width: 60px;
        height: 60px;
		background: #00B1F4;
    }
    /*×に変化*/	
    .openbtn span{
        display: inline-block;
        transition: all .4s;
        position: absolute;
        left: 16px;
        height: 2px;
        border-radius: 2px;
        background: #fff;
        width: 45%;
    }
    .openbtn span:nth-of-type(1) {
        top: 20px;	
    }
    .openbtn span:nth-of-type(2) {
        top: 30px;
    }
    .openbtn span:nth-of-type(3) {
        top: 40px;
    }
    .openbtn.active span:nth-of-type(1) {
        top: 25px;
        left: 18px;
        transform: translateY(6px) rotate(-45deg);
        width: 40%;
    }
    .openbtn.active span:nth-of-type(2) {
        opacity: 0;
    }
    .openbtn.active span:nth-of-type(3){
        top: 37px;
        left: 18px;
        transform: translateY(-6px) rotate(45deg);
        width: 40%;
    }
  
    /*========= お問い合わせ ===============*/
	.top-contact_cont{
		align-items: center;
	}
	.top-contact_cont .nav_btn{
		width: 80%;
	}
	.top-contact_cont .n_cv{
		margin-top: 40px;
	}
   
	/*========= フッター===============*/
    .footer_access{
        margin-left: 0px;
		margin-top: 8px;
    }
    .footer-nav{
        display: none;
    }
    /*========= main ===============*/
    main{
        padding-top: 60px;
    }
    /*========= 事業内容 ===============*/
	.services_btn{
		height: 300px;
	}
	.services_bg{
		height: 300px;
	}
    
    /*========= 私たちについて ===============*/
	.about_cont{
		padding: 80px 24px;
	}
	.about_btn{
		margin-top: 40px;
	}
	.about_btn a{
		width: 45%;
		padding: 24px 8px;
	}
	.about_btn .sec-title_en {
		font-size: 2.4rem;
	}
	
	/*========= 下層ページ共通 ===============*/
	.subfv_area{
		padding: 40px 0;
	}
	/*========= パンくずリスト===============*/
    .breadcrumbs{
        padding: 16px 0;
    }
	
	/*========= 事業内容ページ===============*/
	.service_img {
		width: 40%;
	}
	.service_text{
		width: 60%;
		padding: 0 24px 0px 24px;
	}
	.service_text h2{
		font-size: 3rem;
	}
	.service_text h3{
		font-size: 1.8rem;
	}
	.service_text ul li{
		font-size: 1.4rem;
	}
	.other-service_box{
		padding: 40px 24px;
	}
	.other-service_cont{
		padding: 40px 24px;
	}
	
	/*========= 会社概要ページ===============*/
	.overview_area{
		margin-top: 40px;
	}
	.dldt-content dt{
		width: 100%;
		border:none;
	}
	.dldt-content dd{
		width: 100%;
		border:none;
	}
	
	/*========= 代表挨拶===============*/
	.greeting_area{
		padding: 80px 10%;
	}
	
	/*========= お問い合わせページ===============*/
	.contact_area{
		margin-top: 40px;
	}
	.formtel_cont h2{
		width: 100%;
	}
	.formtel_wrap{
		width: 100%;
		margin-top: 24px;
	}
	.form_cont h2{
		width: 100%;
		padding-top: 0px;
	}
	.form_wrap{
		width: 100%;
	}

 
	
	
	
    
}
@media (max-width: 560px){
    body {
        min-width: 360px;
        font-size: 1.4rem;
    }
    .inner997{
        padding: 0 24px;
    }
    .inner720{
        padding: 0 24px;
    }
    .wrap80{
        padding: 40px 0;
    }
	.spfd_c{
		flex-direction: column;
	}
    .pctb{
        display: none;
    }
    .tb{
        display: block;
    }
    .sp{
        display: block;
    }
    /*ボタンコンポーネント*/
    .btn{
        padding: 15px 24px;  
    }
	
	/*========= セクション間マージン ===============*/
	.sec_mar{
		margin-top: 80px;
	}
	
	/*========= セクションタイトル ===============*/
	.sec-title_ja{
		font-size: 1.2rem;
	}
	.sec-title_en{
		font-size: 3.2rem;
	}
	/*========= ナビ ===============*/
	/*Tel・問い合わせボタン共通*/
	.nav_btn{
		width: 80%;
	}
	
	/*========= お問い合わせ ===============*/
	.top-contact_cont .nav_btn{
		width: 100%;
	}
	.top-contact_cont .nav_btn::before{
		margin-right: 2px;
	}
	.top-contact_cont .n_tel{
		font-size: 2.8rem;
	}
	.top-contact_cont .n_tel::before{
		font-size: 3.2rem;
	}
	.top-contact_cont .n_cv{
		font-size: 2rem;
	}
	
	/*========= フッター ===============*/
	.footer_company{
		width: 100%;
		align-items: center;
        text-align: center;
	}
	.footer_nav{
		width: 100%;
		margin-top: 24px;
	}
	.footer_navitem a{
		margin-top: 24px;
	}
	
    /*========= ファーストビュー ===============*/
    .fv_copy h1{
		font-size: 1.6rem;
	}
	
	/*========= 事業内容 ===============*/
    .services_list a{
		width: 100%;
	}
	.services_btn{
		height: 200px;
	}
	.services_btn h3{
		font-size: 2.4rem;
		margin-bottom: 8px;
	}
	.services_text span{
		font-size: 1.4rem;
		margin-top: 4px;
	}
    /*アイコン*/
    .arrow{
        width: 50px;
        height: 50px;
    }
    .arrow::before{
        font-size: 2rem;
        top: 28%;
		right: 25%;
    }
	
	/*========= 私たちについて ===============*/
    .about_img{
		width: 100%;
		padding: 40px;
	}
	.about_text{
		width: 100%;
	} 
	.about_btn a{
		width: 100%;
	}
	.about_btn a:last-child{
		margin-top: 24px;
	}
	
	/*========= 事業内容ページ===============*/
	.service_img {
		width: 100%;
		height: 180px;
	}
	.service_text{
		width: 100%;
		padding: 24px 24px 0px 24px;
	}
	.service_text h2{
		font-size: 2.4rem;
	}
	.service_text ul li{
		text-indent: -1em;
        padding-left: 12px;
	}
	.other-service_wrap{
		gap: 24px;
	}
	.other-service_box{
		width: 100%;
		padding: 32px 24px;
	}
	.other-service_area h2{
		padding-left: 35px;
	}
	.other-service_area h2::before{
		width: 30px;
		height: 30px;
	}
	.other-service_cont{
		margin-top: 24px;
	}
	.other-service_cont ul li{
		width: 100%;
		text-indent: -0.5em;
        padding-left: 16px;
	}
	
    /*========= 会社概要ページ===============*/
	.dldt-content dt{
		padding: 8px;
	}
	.dldt-content dd{
		padding: 12px 8px;
	}
	
	/*========= 代表挨拶===============*/
	.greeting_area{
		padding: 40px 24px;
		line-height: 2;
	}
	
	/*========= アクセス===============*/
	.map{
		height: 250px;
	}
	
	/*========= プライバシーポリシー===============*/
	.policy_text{
		width: 80%;
	}
	.policy_area h2{
		margin-bottom: 0;
	}
	
	/*========= お問い合わせページ===============*/
	.form_table tr{
		flex-direction: column;
		padding: 16px 0px;
	}
	.form_table th{
		width: 60%;
		padding-bottom: 12px;
	}
	.form_table td{
		width: 100%;
	}
    .form_table select{
        width: 100%;
		padding: 0px 40px 0px 10px
    }
    .form-table textarea{
        width: 100%;
    }
    .check-container{
        font-size: 1.6rem;
    }
    .check_content label {
        width: 100%;
        padding: 16px;
    }
    .privacypolicy p{
        width: 100%;
    }
    .submit_btn input[type="submit"]{
        width: 100%;
    }
}